• Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other Pie Elite all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Ron McLeod
  • Rob Spoor
  • Tim Cooke
  • Junilu Lacar
Sheriffs:
  • Henry Wong
  • Liutauras Vilda
  • Jeanne Boyarsky
Saloon Keepers:
  • Jesse Silverman
  • Tim Holloway
  • Stephan van Hulst
  • Tim Moores
  • Carey Brown
Bartenders:
  • Al Hobbs
  • Mikalai Zaikin
  • Piet Souris

MyEclipse 5.0 M2 Available

 
Greenhorn
Posts: 11
  • Mark post as helpful
  • send pies
    Number of slices to send:
    Optional 'thank-you' note:
  • Quote
  • Report post to moderator

The second milestone release (M2) of MyEclipse 5.0 is now available for immediate installation through the "Development Releases" section of the downloads area of the MyEclipse website. Windows, Linux, and Mac OSX support is available. Please review New and Noteworthy, installation instructions and release notes before download.

MyEclipse 5.0 M2 is the first IDE compatible with Eclipse 3.2 and accompanying Callisto project offerings. Be sure to install Eclipse 3.2 SDK prior to installation of MyEclipse 5.0M2. Please note that all additional Callisto-compatible projects that are required by MyEclipse are part of our distribution. As a result, the recommended installation order is Eclipse 3.2 SDK, MyEclipse 5.0M2, and then any additional Callisto-compatible projects / products.

The 5.0M2 release includes major enhancements and bug fixes for the MyEclipse environment, including:
  • Full compatibility with Eclipse 3.2 and Callisto projects
  • Matisse4MyEclipse integration into MyEclipse (now with full support for Linux)
  • Web Service support, including:

    • Project and project creation wizard
    • Customizable library containers
    • New Web Services Wizard
    • Deploy web-service web-app
    • Services .xml file editor
    • Java editor with JSR-181 annotation support and code-assist
    • WSDL editor
    • Web Services Explorer
    • Java hot-swap debug support & MyEclipse hot-sync web resource support for

    • web services application
    • Quick-start documentation and example projects - will demo how to hook

    • into MyEclipse database, Hibernate and Spring features for RAD experience
    • Cross-platform Visual HTML Editor (Windows & Linux supported)
    • Expanded database support for MS SQL Server and Sybase
    • Enhanced Hibernate 3.1.X and Spring 2.X support (M3/GA release)
    • AJAX/Web 2.0 tool extensions (now available on Linux and Mac)
    • Full I18N support for internationalization and localized support (target languages after the 5.0 GA release will include Japanese, German, French and Spanish)
    • And more!



    • Notably, the MyEclipse 5.0M2 release integrates the popular Matisse4MyEclipse Swing UI designer directly into MyEclipse, thereby enabling developers to easily build sophisticated graphical user interfaces for their applications. Though Matisse4MyEclipse is now supported on Linux, Mac users will be unable to utilize the Matisse4MyEclipse, MyUML, and MyEclipse Image Editor functions due to the long-standing Eclipse SWT_AWT bug #145890.

      The 5.0 M2 release is available to all free trial users, but prior installation of Eclipse 3.2 SDK is necessary before downloading MyEclipse 5.0M2. No other prerequisites are required.

      The GA release of MyEclipse 5.0 is expected in early August.














      The second milestone release (M2) of MyEclipse 5.0 is now available for immediate installation through the "Development Releases" section of the downloads area of the MyEclipse website. Windows, Linux, and Mac OSX support is available.

      Download MyEclipse 5.0 M2
      Please review New and Noteworthy, installation instructions and release notes before download.

      MyEclipse 5.0 M2 is the first IDE compatible with Eclipse 3.2 and accompanying Callisto project offerings. Be sure to install Eclipse 3.2 SDK prior to installation of MyEclipse 5.0M2. Please note that all additional Callisto-compatible projects that are required by MyEclipse are part of our distribution. As a result, the recommended installation order is Eclipse 3.2 SDK, MyEclipse 5.0M2, and then any additional Callisto-compatible projects / products.

      The 5.0M2 release includes major enhancements and bug fixes for the MyEclipse environment, including:
      • Full compatibility with Eclipse 3.2 and Callisto projects
      • Matisse4MyEclipse integration into MyEclipse (now with full support for Linux)
      • Web Service support, including:

        • Project and project creation wizard
        • Customizable library containers
        • New Web Services Wizard
        • Deploy web-service web-app
        • Services .xml file editor
        • Java editor with JSR-181 annotation support and code-assist
        • WSDL editor
        • Web Services Explorer
        • Java hot-swap debug support & MyEclipse hot-sync web resource support for

        • web services application
        • Quick-start documentation and example projects - will demo how to hook

        • into MyEclipse database, Hibernate and Spring features for RAD experience
        • Cross-platform Visual HTML Editor (Windows & Linux supported)
        • Expanded database support for MS SQL Server and Sybase
        • Enhanced Hibernate 3.1.X and Spring 2.X support (M3/GA release)
        • AJAX/Web 2.0 tool extensions (now available on Linux and Mac)
        • Full I18N support for internationalization and localized support (target languages after the 5.0 GA release will include Japanese, German, French and Spanish)
        • And more!



        • Notably, the MyEclipse 5.0M2 release integrates the popular Matisse4MyEclipse Swing UI designer directly into MyEclipse, thereby enabling developers to easily build sophisticated graphical user interfaces for their applications. Though Matisse4MyEclipse is now supported on Linux, Mac users will be unable to utilize the Matisse4MyEclipse, MyUML, and MyEclipse Image Editor functions due to the long-standing Eclipse SWT_AWT bug #145890.

          The 5.0 M2 release is available to all free trial users, but prior installation of Eclipse 3.2 SDK is necessary before downloading MyEclipse 5.0M2. No other prerequisites are required.

          The GA release of MyEclipse 5.0 is expected in early August.
 
Morning came much too soon and it brought along a friend named Margarita Hangover, and a tiny ad.
Thread Boost feature
https://coderanch.com/t/674455/Thread-Boost-feature
reply
    Bookmark Topic Watch Topic
  • New Topic